
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dolgozat_2024. 09. 12_GUI", "Dolgozat_2024. 09. 12_GUI\Dolgozat_2024. 09. 12_GUI.csproj", "{2B055CA2-C1B3-4444-9040-0CFD576B938E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B055CA2-C1B3-4444-9040-0CFD576B938E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B055CA2-C1B3-4444-9040-0CFD576B938E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B055CA2-C1B3-4444-9040-0CFD576B938E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B055CA2-C1B3-4444-9040-0CFD576B938E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B6C41F8-437A-43B2-A765-D340BB5FCC23}
	EndGlobalSection
EndGlobal
